a:link, a:visited {
    color : #fff;
    text-decoration : none;
}
a img {
    border : 0;
}
div.wrap {
    width : 993px;
    margin : 0 auto;
    text-align : left;
}
div#top div#nav {
    float : left;
    clear : both;
    width : 993px;
    height : 52px;
    margin : 22px 0 0;
}
div#top div#nav ul {
    float : left;
    width : 700px;
    height : 52px;
    list-style-type : none;
}
div#nav ul li {
    float : left;
    height : 52px;
}
div#nav ul li a {
    border : 0;
    height : 52px;
    display : block;
    line-height : 52px;
    text-indent : -9999px;
}
div#header1 {
    margin : -1px 0 0;
}
div#video-header1 {
    height : 683px;
    margin : -1px 0 0;
}
div#header1 div.wrap {
    height : 299px;
    /*background : url(../images/header-bg.png) no-repeat 50% 0;*/
}
div#header1 div#slide-holder {
    z-index : 40;
    width : 840px;
    height : 299px;
    position : absolute;
}
div#header1 div#slide-holder div#slide-runner {
    top: -3px;
    left: 0px;
    width: 840px;
    height: 333px;
    overflow: hidden;
    position: absolute;
}
div#header1 div#slide-holder img {
    /*margin : 0;*/
    display : none;
    position : absolute;
    z-index: -1;
}

.readmore {
    font-size: 12px;
}

.readmore:hover {
        background-color: red;
}

.fooslider {
    width: 868px;
    margin-top: 300px;
}
div#header1 div#slide-holder div#slide-controls {
    /*    left : 0;
        bottom: 283px;
        width: 839px;
        height : 46px;
        display : none;
        position : absolute;
        background : url(../images/slide-bg.png) 0 0;*/
    left: 0;
    bottom: 82px;
    width: 567px;
    height: 165px;
    margin-left: 130px;
    display: none;
    position: absolute;
    border-style: solid;
    border-width: 4px;
    border-color: rgba(97, 21, 21, 0.57);
    background: rgba(97, 21, 21, 0.57);
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
}
div#header1 div#slide-holder div#slide-controls p.text {
    color: #D31707;
    font-size: 33px;
    line-height: 17px;
    margin: 1px 0 0 20px;
    text-transform: uppercase;
}

div#header1 div#slide-holder div#slide-controls p#slide-text1 {
    color: rgba(245, 226, 5, 0.97);
    padding-top: 12px;
}

div#header1 div#slide-holder div#slide-controls p#slide-text2 {
    color: rgba(245, 245, 248, 0.99);
    font-size: 19px;
    text-transform: none;
}

div#header1 div#slide-holder div#slide-controls p#slide-text3 {
    color: rgba(245, 226, 5, 0.97);
    font-size: 19px;
    text-transform: none;
}


div#header1 div#slide-holder p#slide-nav {
    float : right;
    height : 24px;
    display : inline;
    margin : 11px 15px 0 0;
    z-index: -1;
}
div#header1 div#slide-holder p#slide-nav a {
    float: left;
    width: 30px;
    height: 25px;
    display: inline;
    font-size: 11px;
    margin: 0 -3px 0 0;
    line-height: 24px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-position: 5px 1px;
    background-repeat: no-repeat;
}
div#header1 div#slide-holder p#slide-nav a.on {
    background-position : 4px -24px;
}
div#header1 div#slide-holder p#slide-nav a {
    background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
    background : url(../images/nav.png) no-repeat;
}
